import { TempUploadService } from './temp-upload.service';
export declare class TempUploadController {
    private readonly tempUploadService;
    constructor(tempUploadService: TempUploadService);
    uploadTemp(files: Express.Multer.File[]): Promise<{
        tempId: string;
        url: string;
    }[]>;
}
